Subject: Re: [PATCH] l10n: de.po: translate 27 new messages

From: David Kastrup <[email-masked]>
Date: Sat, 08 Feb 2014 20:01:48 +0100

Thomas Rast <[email-masked]> writes:

> I see you are defining new glossary terms:
>
>   shallow     unvollständig
>   grafted     gesondert eingehängt
>
> I guess the first one is reasonable if we don't call anything
> "incomplete"?  (I don't think we do, just checking.)

"oberflächlich" seems better: a shallow clone is not "incomplete": the
cloning process ran to completion.

> I don't really like 'gesondert eingehängt', how about 'transplantiert'
> instead?

I suggest using the actual translation here as it is perfectly fitting
for both literal and figurative meaning: "aufgepfropft".

-- 
David Kastrup